[Common]
HeaderFont=Tahoma
HeaderFontSize=10
HeaderFontColor=65535
Font=Tahoma
FontSize=10
FontColor=65535
BgColor=0
RowHight=20
[CLastPrice]
Width=59
[CBuyPrice]
Width=50
[CBuyAmount]
Width=46
[CSellPrice]
Width=50
[CSellAmount]
Width=52
[CDirection]
Width=48
[CHoldAmount]
Width=52
[CBusinessAmount]
Width=59
[ExecutePrice]
Width=65
[PLastPrice]
Width=55
[PBuyPrice]
Width=43
[PBuyAmount]
Width=50
[PSellPrice]
Width=42
[PSellAmount]
Width=42
[PDirection]
Width=43
[PHoldAmount]
Width=57
[PBusinessAmount]
Width=60
